Subject: [os2genau_digest] No. 929
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 2 Sep 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 01 September 2004
 Number  929
**************************************************

Subjects for today
 
1   SEC: UNCLASSIFIED:- Re:  PDA's??? : Dennis.Nolan at defence.gov.au
2  Re:  SEC: UNCLASSIFIED:- Re:  PDA's??? : Gavin Miller <drumextreme at impulse dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 1 Sep 2004 08:13:26 +1000
From:  Dennis.Nolan at defence.gov.au
Subject:   SEC: UNCLASSIFIED:- Re:  PDA's???

Hi all

I've just had a flash of inspiration,

Aren't there little MPEG3 devices that also allow recording of voice 
input?
How hard would it be to feed the recording back into a desktop via voice 
type? 
If it is possible, it would have to be better than using a PDA for a word 
processor.

Regards

Dennis.
 
-----Original Message--Sent by: Gavin Miller <drumextreme at impulse dot net dot au> 
on 31/08/04 17:35:30-----

Original sent to: os2genau at os2 dot org dot au, 

Thanks all, but it seems I won't be able to do what I want with a PDA.
The idea was to use the PDA as a kind of word processor; a substitute
for a laptop as it were; to take notes.  If all I could do is set
calendar events or backup files that can't be edited on a desktop, then
it's really no good.   Thanks anyway.

Cheers
G
----------------------------------------------------------------------------------

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 01 Sep 2004 17:05:46 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  SEC: UNCLASSIFIED:- Re:  PDA's???

Hey Denis,

>Aren't there little MPEG3 devices that also allow recording of voice 
>input?
>How hard would it be to feed the recording back into a desktop via voice 
>type? 
>
>  
>
Not hard at all, but getting anything other than squeeky chairs on the 
recording is another matter ;-)

Cheers
G
----------------------------------------------------------------------------------